@font-face {
  font-family: Gellix;
  src: url(../font/GellixMedium.otf);
}

@font-face {
  font-family: Gellix-semibold;
  src: url(../font/GellixSemibold.otf);
}

@font-face {
  font-family: Gellix-bold;
  src: url(../font/GellixBold.otf);
}

*,
html {
    box-sizing: border-box;
    font-size: 100%;
    scroll-behavior: smooth;
    scroll-padding-top: 0;
}

body {
    -webkit-font-smoothing: antialiased;
    font-family: Gellix;
    font-weight: 500;
    padding: 0;
    margin: 0;
    color: #2b2b2b;
    animation: bugfix infinite 1s;
    -webkit-animation: bugfix infinite 1s;
    overflow-x: hidden;
}

::selection {
    background: #dddddd;
}

p {
    margin: 0 0 30px 0;
    line-height: 1.5rem;
    font-size: .95em;
    color: #2b2b2b;
}

a {
    font-family: Gellix-semibold;
    text-decoration: none;
    color: #151515;
    font-size: .95em;
    transition: all .3s ease;
    
}

strong {
    font-family: Gellix-bold;
}

img {
    max-width: 100%;
    height: auto;
}

h1 {
    font-family: Gellix-bold;
    font-size: 60px;
    line-height: 1em;
    margin: 0 0 30px 0;
    color: #000;
}

h2 {
    font-family: Gellix-bold;
    font-size: 50px;
    line-height: 1em;
    margin: 0 0 30px 0;
}

h3 {
    font-family: Gellix-bold;
    font-size: 1.1em;
    line-height: 1em;
    margin: 0;
    display: inline-block;
}

h4 {
    font-family: Gellix-bold;
    font-size: 1.2em;
    line-height: 1em;
    margin: 0 0 15px 0;
    display: inline-block;
}

h5 {
    font-family: Gellix-bold;
    font-size: 1em;
    line-height: 1em;
    margin: 0;
    display: inline-block;
    color: #fff;
}

ul {
    margin: 0;
    padding: 0 0 0 15px;
    line-height: 1.5em;
}

li {
    color: #FAF3E6;
}

/* Links / buttons ========================== */

.btn {
    padding: 8px 30px 11px 30px;
    display: inline-block;
    background: #fff;
    border: 2px solid #B19154;
    border-radius: 50px;
    color: #B19154;
    transition: all .3s ease-in-out;
    font-family: Gellix-semibold;
}

.btn:hover {
    background: rgba(0,0,0,0);
    color: #fff;
    border: 2px solid #B19154;
    background: #B19154;
}

/* Reusable assets ========================== */

.flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.row {
    margin: 0 auto;
    width: 100%;
    padding: 150px 0;
}

.row .inner {
    margin: 0 auto;
    max-width: 1380px;
    padding: 0 40px;
}

.gold {
    color: #B19154;
}

.gold-2 {
    color: #CBA865;
}

.black-bg {
    background: #000;
}

.black-bg h2 {
    color: #fff;
}

.black-bg p {
    color: #dadada;
}

.gold-bg {
    background: #A28B5F;
}

.gold-bg h2,
.gold-bg h3, 
.gold-bg h4 {
    color: #fff;
}

.gold-bg h2 {
    font-size: 44px;
}

.gold-bg p {
    color: #FAF3E6;
}

.white-bg h2 {
    color: #000;
}

.strong {
    font-family: Gellix-semibold;
}


/* Header ========================== */

#header {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    background: #fff;
}

#header .inner {
    margin: 0 auto;
    padding: 30px 40px;
    max-width: 1380px;
    align-items: center;
    position: relative;
    transition: all .3s ease;
}

#header.small .inner {
    padding: 10px 40px;
}

.logo img {
    width: 120px;
}

nav {
    margin: -6px 20px 0 auto;
}

nav a {
    position: relative;
    margin: 0 15px;
}

nav a:hover {
    color: #B19154;
}

/* Hero ========================== */

.hero {
    margin: 0 auto;
    width: 100%;
    padding: 100px 0 0 0;
    position: relative;
}

.hero .flex {
    align-items: center;
    margin: 0 auto;
    max-width: 1380px;
    padding: 0 40px;
}

.hero .col-left {
    width: 60%;
}

.hero .col-right {
    width: 40%;
}

.woman {
    vertical-align: bottom;
}

.hero p {
    max-width: 400px;
}

/* Row 1 ========================== */

.row-1 {
    position: relative;
    overflow: hidden;
}

.row-1 .col-left {
    width: 35%;
}

.row-1 .col-right {
    width: 55%;
}

.row-1 .col-left p {
    max-width: 300px;
}

.gold-bars {
    position: absolute;
    max-width: 360px;
    left: -30px;
    bottom: -310px;
    z-index: 0;
}

/* Row 2 ========================== */

.row-2 .col {
    width: calc(90% / 3);
}

.row-2 h2 {
    margin: 0 0 150px 0;
}

.row-2 .col h3 {
    font-size: 32px;
}

.row-2 .border h3 {
    font-size: 23px;
    margin-bottom: 20px;
}

.row-2 .flex-last {
    margin-top: 50px;
}

.row-2 .border {
    border-top: 1px solid #C4B290;
    padding-top: 30px;
}

/* Row 3 ========================== */

.row-3 .col {
    width: calc(90% / 2);
}

.row-3 h2 {
    margin: 0 0 150px 0;
    max-width: 850px;
    font-size: 50px;
}

.row-3 h3 {
    font-size: 32px;
    margin-bottom: 20px;
}

.row-3 .col {
    border-top: 1px solid #c6c6c6;
    padding-top: 30px;
}

/* Row 5 ========================== */

.title-flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.title-flex .col-1 {
    width: 30%;
}

.title-flex .col-2 {
    width: 65%;
}

.title-flex h2 {
    font-size: 50px;
}

.row-5 .col {
    width: calc(90% / 3);
}

.row-5 h2 {
    margin: 0 0 150px 0;
}


.row-5 .border h3 {
    font-size: 20px;
    margin-bottom: 20px;
}

.row-5 .flex-last {
    margin-top: 50px;
}

.row-5 .border {
    border-top: 1px solid #C4B290;
    padding-top: 30px;
}

.row-5 h3 span {
    font-family: Gellix;
}

/* Row 6 ========================== */

.row-6 {
    position: relative;
    overflow: hidden;
}

.row-6 .col-left {
    width: 35%;
}

.row-6 .col-right {
    width: 55%;
}

.row-6 .col-left p {
    max-width: 300px;
}

.row-6 .a-text p {
    color: #dadada;
}

.row-6 .a-text p:last-of-type {
    margin-bottom: 30px;
}


.gold-lines {
    position: absolute;
    max-width: 600px;
    left: 0;
    top: 50%;
    z-index: -1;
}

.row-6 a {
    display: table;
    color: #dadada;
    font-family: Gellix;
    padding-bottom: 2px;
    border-bottom: 1px solid #dadada;
    margin-top: 10px;
}

.row-6 a:hover {
    color: #CBA865;
    border-bottom: 1px solid #CBA865;
}

/* Tables ========================== */

.table-1 {
    max-width: 800px;
}

.table-1 h3 {
    font-size: 22px;
    color: #fff;
    margin: 70px 0 20px 0;
}

.table-1 .table-head .col-1,
.table-1 .table-body .col-1,
.table-1 .table-foot .col-1 {
    width: 40%;
}

.table-1 .table-head .col-2,
.table-1 .table-body .col-2,
.table-1 .table-foot .col-2 {
    width: 25%;
    margin-left: 80px;
    text-align: right;
}

.table-head,
.table-body,
.table-foot {
    padding: 15px;
}

.table-head {
    background: #222;
}

.table-head p {
    color: #CBA865;
    margin: 0;
    font-family: Gellix-bold;
}

.table-body {
    background: #161616;
    border-bottom: 1px solid #000;
}

.table-body p {
    color: #fff;
    margin: 0;
}

.table-foot {
    background: #A28B5F;
}

.table-foot p {
    color: #fff;
    margin: 0;
    font-family: Gellix-bold;
    font-size: 1.1em;
}

.table-2 {
    margin-bottom: 20px;
}

.table-2 h3 {
    font-size: 22px;
    color: #fff;
    margin: 70px 0 20px 0;
}

.table-2 .table-head .col-1,
.table-2 .table-body .col-1,
.table-2 .table-foot .col-1 {
    width: 40%;
}

.table-2 .table-head .col-2,
.table-2 .table-body .col-2,
.table-2 .table-foot .col-2 {
    width: 12%;
    text-align: right;
}

.table-3 {
    max-width: 400px;
}

.table-3 .col-1 {
    width: 80%;
}

.table-3 .col-2 {
    width: 20%;
    text-align: right;
}

/* Row 8 ========================== */

.row-8 .col {
    width: calc(95% / 2);
}

.signature {
    max-width: 200px;
}

/* Footer ========================== */

footer {
    background: #000;
    padding: 100px 0;
}

footer .inner {
    max-width: 1380px;
    padding: 0 40px;
    margin: 0 auto;
}

footer .flex {
    align-items: center;
}

footer p {
    margin: 0;
    color: #fff;
}

/* Animations ========================== */

.overflow-hidden {
    overflow: hidden;
}

.drop-in {
 animation: drop-in 500ms ease 200ms backwards;
}

.drop-in-2 {
 animation: drop-in 700ms ease 300ms backwards;
}

.fade-in {
 animation: fade-in 1000ms ease 500ms backwards;
}


@keyframes drop-in {
    from {
        opacity: 0;
        transform: translateY(50px);
    }
    to {
        opacity: 1;
        transform: translate(0px);
    }
}


@keyframes fade-in {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Accordion ========================== */

.accordion {
    text-align: left;
    margin: 0 auto 20px;
    background: #191919;
}

.accordion .accordion__title {
    display: block;
    font-size: 1.3rem;
    font-family: Gellix-bold;
    padding: 20px 20px 20px 30px;
    transition: all 0.25s ease;
    cursor: pointer;
    color: #fff;
    background: #191919;
}

.accordion .accordion__title:hover {
    background: #222222;
}

.accordion .accordion__title input {
    appearance: none;
    margin: 0;
}

.accordion .accordion__title:after {
    transition: all 0.25s ease;
    font-family: "Font Awesome 6 Free";
    font-weight: 700;
    content: "\f175";
    float: right;
    font-size: .5em;
    color: #fff;
    background: #414141;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.accordion .accordion__title:has(input:checked):after {
    font-family: "Font Awesome 6 Free";
    font-weight: 700;
    content: "\f175";
    float: right;
    font-size: .5em;
    transform: rotate(-180deg);
    background: #CBA865;
}

.accordion .accordion__text {
    overflow: hidden;
    max-height: 0;
    transition: all 0.5s ease-in-out;
    padding: 0 30px;
}

.accordion .accordion__title:has(input:checked) {
    color: #CBA865;
    background: #191919;
}

.accordion .accordion__title:has(input:checked) + .accordion__text {
    max-height: 400px;
    padding: 0 30px 30px 30px;
    background: #191919;
}

.a-text p {
    max-width: 100%;
    margin: 0 0 30px 0;
}

.a-text p:last-of-type {
    margin: 0;
}

/* Responsive ========================== */

@media only screen and (max-width: 1040px) {
    
    nav {
        display: none;
    }
    
    #header {
        position: absolute;
    }
    
    #header.small .inner {
        padding: 30px 40px;
    }
    
    h1 {
        font-size: 45px;
    }
    
    h2,
    .gold-bg h2,
    .row-3 h2 {
        font-size: 35px;
    }
}

@media only screen and (max-width: 900px) {
    
    br {
        display: none;
    }
    
    .row-7 .table-wrap {
        width: 100%;
        overflow: auto;
    }
    
    .table-1,
    .table-2 {
        width: 1000px;
        overflow: auto;
    }
    
    .flex {
        flex-direction: column;
    }
    
    .hero .col-left,
    .hero .col-right,
    .row-1 .col-left,
    .row-1 .col-right {
        width: 100%;
    }
    
    #header .inner {
        flex-direction: row;
        padding: 30px;
    }
    
    #header.small .inner {
        padding: 30px;
    }
    
    .hero .col-left,
    .hero .col-right {
        text-align: center;
    }
    
    .hero {
        padding-top: 150px;
    }
    
    .hero p {
        max-width: 300px;
        margin: 0 auto 50px;
    }
    
    h1 {
        text-align: center;
        font-size: 50px;
    }
    
    .woman {
        max-width: 70%;
    }
    
    .row {
        padding: 100px 0;
    }
    
    .row .inner {
        padding: 0 30px;
    }
    
    .gold-bars,
    .gold-lines {
        display: none;
    }
    
    .accordion .accordion__title {
        font-size: 1rem;
    }
    
    .accordion .accordion__title:after {
        width: 20px;
        height: 20px;
    }
    
    .accordion .accordion__title:has(input:checked) + .accordion__text {
        max-height: 700px;
    }
    
    .a-text p {
        font-size: .9rem;
    }
    
    h2, .gold-bg h2, .row-3 h2 {
        font-size: 28px;
        line-height: 1.1em;
    }
    
    .row-2 h2,
    .row-3 h2 {
        margin: 0 0 100px 0;
    }
    
    .row-2 .col {
        width: 100%;
    }
    
    .row-2 .flex-last {
        margin-top: 0;
    }
    
    .row-2 .col h3 {
        margin-bottom: 30px;
    }
    
    .row-3 .col {
        width: 100%;
    }
    
    .title-flex {
        flex-direction: column;
    }
    
    .title-flex .col-1,
    .title-flex .col-2 {
        width: 100%;
    }
    
    .row-5 h2 {
        margin-bottom: 30px;
    }
    
    .row-5 .col {
        width: 100%;
        padding-bottom: 30px;
    }
    
    .row-5 .flex-last {
        margin-top: 0;
    }
    
    .row-6 .col-left,
    .row-6 .col-right {
        width: 100%;
    }
    
    .row-7 .flex {
        flex-direction: row;
    }
    
    .row-8 .col {
        width: 100%;
    }
    
    footer {
        text-align: center;
        padding: 60px 0;
    }
    
    footer img {
        margin-bottom: 30px;
    }
}